import { InvoiceListView } from '@/shared/sections/invoice/view';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Invoice List',
};

export default function InvoiceListPage() {
  return <InvoiceListView />;
}


